.jcarousel-skin-tango .jcarousel-container {
    background: url(/Images/GalleryBG.png) no-repeat;
	margin: 0 -20px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 860px;
    padding: 35px 60px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  860px;
    height: 165px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 160px;
    height: 160px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
	overflow: hidden;
	
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
	width: 200px;
	height: 200px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 35px;
    right: 30px;
    width: 30px;
    height: 160px;
    cursor: pointer;
    background: url(/Images/RightArrow.jpg) no-repeat center;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 35px;
    left: 30px;
    width: 30px;
    height: 160px;
    cursor: pointer;
    background: url(../Images/LeftArrow.jpg) no-repeat center;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

